import 'package:flutter/material.dart';

import 'core/init/application/application_init.dart';
import 'core/init/application/my_app.dart';

Future<void> main() async {
  await ApplicationInitialize.initialize();
  runApp(const MyApp());
}

// HAMLE MUHENDISLIK ICIN CRM
// SON : 17.04.2024 / updated by SD - 14:00